{
  "opponent": "EggBot",
  "race": "Protoss",
  "wins": 138,
  "losses": 9,
  "naughty": false,
  "defendHarass": false,
  "history": [
    {
      "losses": 2,
      "mapSize": 2,
      "wins": 42,
      "strategyName": "FullMech"
    },
    {
      "losses": 3,
      "mapSize": 3,
      "wins": 27,
      "strategyName": "FullMech"
    },
    {
      "losses": 4,
      "mapSize": 4,
      "wins": 69,
      "strategyName": "FullMech"
    }
  ]
}